<template>
	<view style="line-height: 26px;padding: 32upx;" class="bg-white">
		<!-- <view v-html="tit"> </view> -->
		<view style="font-size: 28upx;" v-html="content"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				tit: '',
				content: ''
			}
		},
		onLoad() {
			// this.getGuize();
			// 用户协议
			this.$Request.getT('/app/common/type/236').then(res => { //用户完成成功
				if (res.code == 0) {
					if (res.data && res.data.value) {
						this.content = res.data.value;
					}
				}
			})
		},
		methods: {
			getGuize() {
				this.$Request.getT('/app/userinfo/userAgreement').then(res => {
					if (res.code == 0) {
						this.content = res.data.value;
						// this.tit = res.data.min
					}
				});
			}
		}
	}
</script>

<style>
	page {
		background: #FFFFFF;
	}
</style>
